## rust-speculoos 0.11.0

=== debian/changelog ===
rust-speculoos (0.11.0-1) unstable; urgency=medium

  * Package speculoos 0.11.0 from crates.io using debcargo 2.7.2

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 29 Oct 2024 17:25:16 +0100
