=== debian/control ===
Source: rust-speculoos
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/speculoos]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/speculoos
X-Cargo-Crate: speculoos
Rules-Requires-Root: no

Package: librust-speculoos-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-0.4+default-dev
Provides:
 librust-speculoos+default-dev (= ${binary:Version}),
 librust-speculoos+num-dev (= ${binary:Version}),
 librust-speculoos-0-dev (= ${binary:Version}),
 librust-speculoos-0+default-dev (= ${binary:Version}),
 librust-speculoos-0+num-dev (= ${binary:Version}),
 librust-speculoos-0.11-dev (= ${binary:Version}),
 librust-speculoos-0.11+default-dev (= ${binary:Version}),
 librust-speculoos-0.11+num-dev (= ${binary:Version}),
 librust-speculoos-0.11.0-dev (= ${binary:Version}),
 librust-speculoos-0.11.0+default-dev (= ${binary:Version}),
 librust-speculoos-0.11.0+num-dev (= ${binary:Version})
Description: Fluent test assertions - Rust source code
 Source code for Debianized Rust crate "speculoos"
