=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test speculoos 0.11.0 --all-targets --all-features
Features: test-name=rust-speculoos:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test speculoos 0.11.0 --all-targets
Features: test-name=librust-speculoos-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test speculoos 0.11.0 --all-targets --no-default-features --features num
Features: test-name=librust-speculoos-dev:num
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test speculoos 0.11.0 --all-targets --no-default-features
Features: test-name=librust-speculoos-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
